version: 1.0.0
files:
  - url: etcd-manager-1.0.0-win64.exe
    sha512: soXVVqsoskbXxz8ZWgLgX88Negpwx+IP7myQSsmwQAvI46IJtIZnGkhRqGG7oavi2gZxg/J/cxnuWxTpT7cRtQ==
    size: 238277041
path: etcd-manager-1.0.0-win64.exe
sha512: soXVVqsoskbXxz8ZWgLgX88Negpwx+IP7myQSsmwQAvI46IJtIZnGkhRqGG7oavi2gZxg/J/cxnuWxTpT7cRtQ==
releaseDate: '2019-11-19T15:13:41.768Z'
